#content {overflow: visible;}
ul.panel-tabs {height:83px;border:0;width:610px;margin-top:5px;border-bottom:1px solid #999;}
ul.panel-tabs li {margin:0;width:76px;height:65px;background:none;border:none;padding:0 0 18px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
ul.panel-tabs li.hover {background:white url(../images/bg-arrow-fade.gif) no-repeat center 100%;border:none;}
ul.panel-tabs li.active {background:white url(../images/bg-arrow.gif) no-repeat center 100%;border:none;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity:1;
opacity: 1;
}
ul.panel-tabs li.last {margin-right:0;}

#scroll-panel {position: absolute;top:10px;}

#panels {margin-top:15px;}
#panels .three {width:155px;}
#panels .four {width:240px;}

a.pause-video {display: block;width:290px;height:163px;position: absolute;z-index: 10;background:black url(../images/btn-sprite.png) no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity:0;
}
a.hover, a.paused {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity:0.5;
}
a.paused {background-image:url(../images/btn-sprite.png);background-position: 0 -163px;}

.panel-content {padding-bottom: 10px;}
.panel-content h3 {font-size:22px;text-align: center;padding-bottom: 5px;}

#scroll-panel.fixed { position: fixed !important; }
#scroll-panel.bottom { position: absolute !important; }

.video-container {padding:10px;margin:10px 0 5px;border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;background: #e8e8e8;}
.video-player {float: right;padding-left:15px}
.video-container .text {float:left;display: inline;width:265px;padding:30px 10px 0;text-align: center;}
.video-container p.kicker {color: #d99942;text-transform: uppercase;}
.video-container p.caption {font-size:14px;line-height:20px;font-family: Georgia;}


p.header {font-size:14px;font-weight: bold;font-family: Georgia;}
p.annotation {position: absolute;line-height: 15px;}
p.small {font-size:11px;line-height: 13px;}
p.caps {line-height:11px;color:#666;text-transform: uppercase;}